## galrey 1.0.1-1

=== debian/changelog ===
galrey (1.0.1-1) unstable; urgency=low

  *  galrey can now be called twice (closes: #213875)
  *  galery pictures can have no memo (closes: #213933)
  *  galrey generates valid HTML (closes: #208230)
  
 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 11 Jan 2004 12:30:00 +0100

galrey (1.0.0-1) unstable; urgency=low

  *  Closed -m bug. (closes: #177717)
  *  Closed .pl bug (closes: #193138) The binary file
  is now galrey and not galrey.pl. Man page is also
  galrey.
  *  Closed invalid HTML syntax. (closes: #193137)
  
 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 15 May 2003 12:30:00 +0100

galrey (0.5.4-3) unstable; urgency=low

  * Closing HTML sintax bug. (closes: #172254)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 09 Nov 2002 11:30:00 +0100

galrey (0.5.4-2) unstable; urgency=low

  * Now there are whitespaces as separators (closes: #164208)
  * man page update

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 11 May 2002 11:31:50 +0100

galrey (0.5.4-1) unstable; urgency=low

  * Few upgrades, better thumbnails management.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 11 May 2002 11:31:50 +0100

galrey (0.5.3-1) unstable; urgency=low

  * Initial Release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 17 Dec 2001 19:39:19 +0100

Local variables:
mode: debian-changelog
End:
