=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	# $(MAKE)
	#/usr/bin/docbook-to-man debian/galrey.sgml > galrey.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/galrey.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/galrey
	mkdir -p debian/galrey/etc
	mkdir -p debian/galrey/usr/share/doc/galrey
	mkdir -p debian/galrey/usr/share/man/man1
	mkdir -p debian/galrey/usr/bin
	mkdir -p debian/galrey/usr/share/galrey
	install --mode=755 galrey.pl debian/galrey/usr/bin/galrey
	install --mode=644 galrey.tpl debian/galrey/usr/share/galrey
	install --mode=755 extra/*.sh debian/galrey/usr/share/galrey
	install --mode=644 galrey.rc debian/galrey/etc
	ln -s NEWS debian/galrey/usr/share/doc/galrey/changelog

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README AUTHORS NEWS README README.it
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman

	cp debian/galrey.pl.1 debian/galrey/usr/share/man/man1/galrey.1

#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
