=== debian/watch ===
# Site		Directory		Pattern			Version	Script
www.flexer.it	/galrey		        galrey-(.*)\.tar\.gz	debian	uupdate
