## galrey 1.0.2

=== debian/changelog ===
galrey (1.0.2-4) unstable; urgency=low

  * QA upload.
  * debian/patches/jpg_error_fix:
    - Fix galrey exiting with "No images to process..." (Closes: #515054)
  * debian/control:
    - Added ${misc:Depends} to Depends
  * Stardards bumped to 3.8.4
  * Bumped to use 3.0 (quilt).

 -- Nigel Babu <nigelbabu@ubuntu.com>  Sat, 20 Mar 2010 00:08:38 +0530

galrey (1.0.2-3) unstable; urgency=low

  * QA upload.
  * Added quilt for patches to fix bugs below.
  * galrey can't open files with spaces in filename. (Closes: #287468)
  * Problems with Galrey-Memofiles that do not include all images
    (Closes: #265872)
  * If input and output dir differ galrey doesn't work (Closes: #496308)

 -- Matthew Johnson <mjj29@debian.org>  Sun, 24 Aug 2008 12:46:36 +0000

galrey (1.0.2-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Remove watch file. No upstream found. (Closes: #449965).
  * Remove DH_COMPAT from rules, compat file existed.
  * Move debhelper to build-depends to satisfy clean.
  * Make clean not ignore errors.
  * Clean up unused debhelper commands.
  * Move debhelper commands to binary indep since package is arch all.
  * Improve what-is entry in manpage.
  * Bump Standards Version to 3.7.3. (No changes needed.)

 -- Barry deFreese <bddebian@comcast.net>  Tue, 08 Apr 2008 21:57:52 -0400

galrey (1.0.2-1) unstable; urgency=low

  *  galrey has now a better error handling (closes: #332506)
  *  thanks to Blars Blarson
  *  galrey now looks in home directory for galrey.rc (closes: #332395)
  *  thanks to Blars Blarson
  *  galrey does not deform thumbnails if not in standard size. patch by Benoit Rozel

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Fri, 24 Mar 2006 12:30:00 +0100
