=== debian/control ===
Source: galrey
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: galrey
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, imagemagick (>= 4.2.8-9)
Description: Command line image gallery generator. It also makes thumbnails
 Galrey is a command line image gallery
 generator. It takes your pictures and creates
 thumbnails and browsable HTML pages.
 .
 Galrey also allows you to add a comment for each image.
 .
 The HTML output can be fully customized editing the template file.
